{
	"104001111_0": "ARCANA No.00 - Part Two",
	"104001111_1": "\"I knew you'd be fine, but there was nothing on the news about it, so I was worried.\"",
	"104001111_2": "\"About this much should do it. Next I have to add the milk...\"",
	"104001111_3": "\"Today's the day I make my cooking comeback! I've been learning how to make this since last time.\"",
	"104001111_4": "\"...Miku.\"",
	"104001111_5": "\"Hm?\"",
	"104001111_6": "\"If you want something, do you have to give up something else in exchange?\"",
	"104001111_7": "\"Is it reckless of me to think I can somehow solve everything?\"",
	"104001111_8": "\"I like your recklessness, you know.\"",
	"104001111_9": "\"Huh?\"",
	"104001111_10": "(Back in junior high, all I cared about was my sprinting times. I saw everyone around me as a rival.)",
	"104001111_11": "(It wasn't easy for me to be sympathetic towards them.)",
	"104001111_12": "\"A little more!\"",
	"104001111_13": "\"H-Hibiki? What are you doing? That's dangerous!\"",
	"104001111_14": "\"Everything'll be just fine! Huh?! Ah, waaaaah! Ow!\"",
	"104001111_15": "\"Thank you, miss.\"",
	"104001111_16": "\"Thank you.\"",
	"104001111_17": "\"Thanks...\"",
	"104001111_18": "\"...Are you all right?\"",
	"104001111_19": "\"When there's a little kid crying, it's kinda hard to not go overboard.\"",
	"104001111_20": "\"She had more reason to cry than anyone else, and yet she carried on trying to save everyone else.\"",
	"104001111_21": "\"Back then, I didn't want to see anyone from behind. But her silhouette was different. It was gentle and kind.\"",
	"104001111_22": "\"That day, I realized that what I really wanted wasn't to run in front of her, but to run at her side.\"",
	"104001111_23": "(Once I graduated junior high, I quit track and field. I couldn't tell anyone how I really felt inside.)",
	"104001111_24": "(But still, I needed a way to express those feelings somehow, so I decided that I'd learn the piano someday.)",
	"104001111_25": "\"This looks delicious!\"",
	"104001111_26": "\"I hope it tastes as good as it looks.\"",
	"104001111_27": "\"Say, Hibiki...\"",
	"104001111_28": "\"Hm?\"",
	"104001111_29": "\"If what you really want to do really is reckless, then I'm all for you being reckless.\"",
	"104001111_30": "\"......\"",
	"104001111_31": "\"Because I know your recklessness is always for those who need a helping hand.\"",
	"104001111_32": "\"Miku... Thank you.\"",
	"104001111_33": "\"Of course.\"",
	"104001111_34": "\"I brought everything we have on heretical tech. If you need anything else, please let me know.\"",
	"104001111_35": "\"Right, thank yo... Huh?!\"",
	"104001111_36": "\"...Are you okay?!\"",
	"104001111_37": "\"...You're not overworking yourself, are you?\"",
	"104001111_38": "\"I-I'm sorry. But...\"",
	"104001111_39": "\"I received this body from Carol. We are two in one. Therefore, I must work hard enough for the both of us...\"",
	"104001111_40": "\"Wait!\"",
	"104001111_41": "\"What is it?\"",
	"104001111_42": "\"This is...\"",
	"104001111_43": "\"What is this?\"",
	"104001111_44": "\"It's a clump transmuted by Hibiki-san when she fused with Gungnir and was effectively a living fusion reactor.\"",
	"104001111_45": "\"Oh! You mean that scab?\"",
	"104001111_46": "\"...Speaking of, I remembered being told that material didn't have any special properties.\"",
	"104001111_47": "\"The Philosopher's Stone was created based on the idea that the world is one giant life-form.\"",
	"104001111_48": "\"This clump, however, was made by Hibiki-san, a single little life. Their origins could not be more different.\"",
	"104001111_49": "\"Therefore, I propose a plan to enhance the Symphogears by using the clump's characteristics.\"",
	"104001111_50": "\"As the clump is the complete opposite to the Philosopher's Stone, it should cancel out its effects.\"",
	"104001111_51": "\"In other words, annihilation-barrier coating!\"",
	"104001111_52": "\"Yes. I derived the solution from the basic alchemical principle of contrast between microcosm and macrocosm.\"",
	"104001111_53": "\"Umm... Could someone explain?\"",
	"104001111_54": "\"I have a feeling we'd need someone else to explain the explanation.\"",
	"104001111_55": "\"Well, it came out of a certain fool we all know and love, so why not call it the Fool's Stone?\"",
	"104001111_56": "\"Now that's just mean, Chris-chan.\"",
	"104001111_57": "\"Hmm, I see. To oppose the Philosopher's Stone, we need the Fool's Stone...\"",
	"104001111_58": "\"What?! Even you, Master?!\"",
	"104001111_59": "\"So where is the stone now?\"",
	"104001111_60": "\"After its initial examination, it was deemed an unneeded sample and stored in the Undersea Dragon Palace.\"",
	"104001111_61": "\"Finding the Fool's Stone will be like finding a needle in a haystack. It'll be tough, but it's our only hope.\"",
	"104001111_62": "\"Understood.\"",
	"104001111_63": "\"Oh boy...\"",
	"104001111_64": "\"It's worse than I thought...\"",
	"104001111_65": "\"It's smashed like a pancake...\"",
	"104001111_66": "(Back then...)",
	"104001111_67": "(And in Val Verde.)",
	"104001111_68": "(Now that I look back, I realize there may have been a better choice I could've made...)",
	"104001111_69": "\"Are we really going to be able to find it like this?\"",
	"104001111_70": "\"Gaaaah!\"",
	"104001111_71": "\"Oh no!\"",
	"104001111_72": "\"Alca-Noise signals detected!\"",
	"104001111_73": "\"Narrowing down their location! The enemy is... directly above us!\"",
	"104001111_74": "\"No way. Did they tail us?\"",
	"104001111_75": "\"Zeios igalima raizen tron.\""
}